[SOLVED] Incompatible video plugin



  • Hi, my wife send me a web page I can not see because it appears that the [url=https://mp.weixin.qq.com/s?__biz=MzAwMTc0MDUxMA==&mid=402723054&idx=6&sn=e597f2a6ac26c5b7dda31cf82a458c63&scene=0#wechat_redirect]video does not have a compatible plugin.[/url] Have a look to it to solve this kind of problem, please; Thx Miguipda ;-)



  • Hi,

    I encounter the same problem here.

    Thank you to solve this kind of problem.

    Have a nice day,

    Miguipda ;-)



  • Hi, make sure you have PPAPI (Out-of-Process) Flash plugin installed.
    NPAPI plugings are not longer supported in Chrome based browsers.

    Cheers, mib



  • Hi,

    thank you for your answer but I do not understand what you are talking about.
    When I search for PPAPI in the Debian synaptic I do not find it.
    Only the flashplugin-nonfree is installed.

    Could you please explain what must I use when you talk about PPAPI ?

    Sincerely thanks.

    Miguipda ;-)



  • I use Manjaro, so I am unfamiliar with your repository, but I suspect you want to look for something called pepper-flash. In the Arch repository (what I use) it is listed as chromium-pepper-flash



  • I'm also running Manjaro. I have vivaldi-ffmpeg-codecs, chromium-pepper-flash and chromium-widevine (for drm content) installed. I have no problems with video content. BTW the video from your wife plays here.

    Here a some scripts from ruario to get the needed files.
    https://gist.github.com/ruario/bec42d156d30affef655
    https://gist.github.com/ruario/215c365facfe8d3c5071



  • Solved by installing pepperflashplugin-nonfree and restarting Vivaldi.

    Thx.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.